{
  "MSG_CONTAINER_INCORRECT_STAY": "SV_SE Container has incorrect stay",
  "MSG_CONTAINER_STAY": "SV_SE This container has stay: {{stayDescription}}",
  "MSG_CONTAINER_REGISTERED": "SV_SE The container will be registered as disinfected now. Are you sure ?"
}
